arrangers:
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
- link: artist/16265
  names:
    en: Funta7
- link: artist/15298
  names:
    en: Shota Horie
    ja: 堀江晶太
- link: artist/6736
  names:
    en: Kenji Fujisawa
    ja: 藤澤健至
- link: artist/3315
  names:
    en: Hiroshi Imaizumi
    ja: 今泉洋
- link: artist/13171
  names:
    en: Slavek Kowalewski
- link: artist/6919
  names:
    en: Yuya Saito
    ja: 斎藤悠弥
- link: artist/31622
  names:
    en: Sniper Incho
    ja: スナイパー院長
- link: artist/1997
  names:
    en: Naoki Oka
    ja: 岡ナオキ
- link: artist/336
  names:
    en: Hiroshi Takaki
    ja: 高木洋
- link: artist/38978
  names:
    en: Dr.Usui
- link: artist/21236
  names:
    en: Wicky.Recordings
barcode: '4535506010711'
catalog: MJSA-01071
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
- link: artist/16265
  names:
    en: Funta7
- link: artist/15298
  names:
    en: Shota Horie
    ja: 堀江晶太
- link: artist/6736
  names:
    en: Kenji Fujisawa
    ja: 藤澤健至
- link: artist/3315
  names:
    en: Hiroshi Imaizumi
    ja: 今泉洋
- link: artist/13171
  names:
    en: Slavek Kowalewski
- link: artist/6919
  names:
    en: Yuya Saito
    ja: 斎藤悠弥
- link: artist/336
  names:
    en: Hiroshi Takaki
    ja: 高木洋
- link: artist/38978
  names:
    en: Dr.Usui
covers: []
discs:
- disc_length: '46:07'
  name: Disc 1
  tracks:
  - names:
      English: Dokidoki! Power!!!
      Japanese: ドキドキ! Power!!!
      Romaji: Dokidoki! Power!!!
    track_length: '3:32'
  - names:
      English: First Star
      Japanese: 一番星
      Romaji: Ichiban Boshi
    track_length: '4:56'
  - names:
      English: Precious Treasure
      Japanese: 大切なタカラモノ
      Romaji: Taisetsu na Takaramono
    track_length: '4:26'
  - names:
      English: Clear Eyes
      Japanese: Clear Eyes
      Romaji: Clear Eyes
    track_length: '4:54'
  - names:
      English: dance at dawn
      Japanese: dance at dawn
      Romaji: dance at dawn
    track_length: '4:55'
  - names:
      English: The Power of Love
      Japanese: 愛の力
      Romaji: Ai no Chikara
    track_length: '4:27'
  - names:
      English: I Am the Best
      Japanese: あたしが一番
      Romaji: Atashi ga Ichiban
    track_length: '3:40'
  - names:
      English: Kyupirappa~
      Japanese: きゅぴらっぱ～
      Romaji: Kyupirappa~
    track_length: '3:37'
  - names:
      English: PRECURE DAYS☆
      Japanese: プリキュアDAYS☆
      Romaji: PRECURE DAYS☆
    track_length: '3:27'
  - names:
      English: With Untiring Wings
      Japanese: 負けない翼で
      Romaji: Makenai Tsubasa de
    track_length: '4:39'
  - names:
      English: Love Link
      Japanese: ラブリンク
      Romaji: Love Link
    track_length: '3:34'
distributor: &id001
  link: org/136
  names:
    en: Sony Music Distribution (Japan) Inc.
    ja: 株式会社ソニー・ミュージックディストリビューション
    ja-latn: Sony Music Distribution (Japan) Inc.
  role: distributor
link: album/41317
lyricists:
- link: artist/7352
  names:
    en: Sumiyo Mutsumi
    ja: 六ツ見純代
- link: artist/16264
  names:
    en: Funta3
- link: artist/15710
  names:
    en: Minori
    ja: 実ノ里
- link: artist/2935
  names:
    en: Keiko Kimoto
    ja: 木本慶子
- link: artist/14219
  names:
    en: Megumi Sena
    ja: 瀬名恵
- link: artist/21237
  names:
    en: Takayuki Tonegawa
    ja: 利根川貴之
media_format: CD
meta:
  added_date: 2013-08-28T12:10
  edited_date: 2023-09-29T22:14
  fetched_date: 2025-12-07T12:05
  freedb: 0
  ttl: 86400
  visitors: 6463
name: Dokidoki! Precure Vocal Album 2 ~100% PRECURE DAYS☆~
names:
  en: Dokidoki! Precure Vocal Album 2 ~100% PRECURE DAYS☆~
  ja: ドキドキ!プリキュア ボーカルアルバム2～100%プリキュアDAYS☆～
  ja-latn: Dokidoki! Precure Vocal Album 2 ~100% PRECURE DAYS☆~
notes: 'M-01

  Lyrics: Sumiyo Mutsumi

  Music: Hideaki Takatori

  Arrange: Hiroaki Kagoshima

  Performer: Aya Ikeda

  M-02

  Lyrics: Funta3

  Music & Arrange: Funta7

  Performer: Cure Heart (CV: Hitomi Nabatame)

  M-03

  Lyrics: Minori

  Music & Arrange: Shota Horie

  Performer: Cure Rosetta (CV: Mai Fuchigami)

  M-04

  Lyrics: Sumiyo Mutsumi

  Music & Arrange: Kenji Fujisawa

  Performer: Cure Diamond (CV: Minako Kotobuki)

  M-05

  Lyrics: Keiko Kimoto

  Music & Arrange: Hiroshi Imaizumi

  Performer: Cure Sword (CV: Kanako Miyamoto)

  M-06

  Lyrics: Megumi Sena

  Music & Arrange: Atsushi Umebori, Slavek Kowalewski

  Performer: Cure Ace (CV: Rie Kugimiya)

  M-07

  Lyrics: Megumi Sena

  Music & Arrange: Kenji Fujisawa

  Performer: Regina (CV: Kumiko Watanabe)

  M-08

  Lyrics: Minori

  Music: Yuya Saito

  Arrange: Yuya Saito, Sniper Incho

  Performer: Ai-chan (CV: Yuka Imai)

  M-09

  Lyrics: Sumiyo Mutsumi

  Music: Hideaki Takatori

  Arrange: Naoki Oka

  Performer: Hitomi Yoshida

  M-10

  Lyrics: Funta3

  Music & Arrange: Hiroshi Takaki

  Performer: Tomoyo Kurosawa

  M-11 - TV Anime "Dokidoki! Precure" 2nd Ending Theme

  Lyrics: Takayuki Tonegawa

  Music: Dr.Usui

  Arrange: Dr.Usui & Wicky.Recordings

  Performer: Hitomi Yoshida'
organizations:
- &id002
  link: org/2819
  names:
    en: MarvelousAQL
    ja: MarvelousAQL
    ja-latn: MarvelousAQL
  role: label
- link: org/938
  names:
    en: MarvelousAQL Inc.
    ja: 株式会社マーベラスAQL
    ja-latn: MarvelousAQL Inc.
  role: manufacturer
- *id001
performers:
- link: artist/11956
  names:
    en: Aya Ikeda
    ja: 池田彩
- link: artist/901
  names:
    en: Hitomi Nabatame
    ja: 生天目仁美
- link: artist/14672
  names:
    en: Mai Fuchigami
    ja: 渕上舞
- link: artist/8872
  names:
    en: Minako Kotobuki
    ja: 寿美菜子
- link: artist/12299
  names:
    en: Kanako Miyamoto
    ja: 宮本佳那子
- link: artist/4204
  names:
    en: Rie Kugimiya
    ja: 釘宮理恵
- link: artist/6596
  names:
    en: Kumiko Watanabe
    ja: 渡辺久美子
- link: artist/3500
  names:
    en: Yuka Imai
    ja: 今井由香
- link: artist/10194
  names:
    en: Hitomi Yoshida
    ja: 吉田仁美
- link: artist/14180
  names:
    en: Tomoyo Kurosawa
    ja: 黒沢ともよ
picture_full: https://media.vgm.io/albums/71/41317/41317-1383268981.jpg
picture_small: https://medium-media.vgm.io/albums/71/41317/41317-1383268981.jpg
picture_thumb: https://thumb-media.vgm.io/albums/71/41317/41317-1383268981.jpg
platforms:
- Series
products:
- link: product/1795
  names:
    en: Glitter Force Doki Doki
    ja: ドキドキ! プリキュア
    ja-latn: Dokidoki! Precure
publish_format: Commercial
publisher: *id002
related:
- catalog: MJSS-09094~5
  link: album/37120
  names:
    en: Happy Go Lucky! Dokidoki! Precure/Kono Sora no ...
    ja: Happy Go Lucky! ドキドキ! プリキュア/この空の向...
    ja-latn: Happy Go Lucky! Dokidoki! Precure/Kono Sora no ...
  type: anime
- catalog: MJSS-09096
  link: album/37121
  names:
    en: Happy Go Lucky! Dokidoki! Precure/Kono Sora no ...
    ja: Happy Go Lucky! ドキドキ! プリキュア/この空の向...
    ja-latn: Happy Go Lucky! Dokidoki! Precure/Kono Sora no ...
  type: anime
- catalog: MJSA-01066
  link: album/38427
  names:
    en: 'Dokidoki! Precure Original Soundtrack 1: Precur...'
    ja: ドキドキ!プリキュア オリジナル・サウンドトラッ...
    ja-latn: 'Dokidoki! Precure Original Soundtrack 1: Precur...'
  type: anime
- catalog: MJSA-01067
  link: album/38428
  names:
    en: Dokidoki! Precure Character Album ~SONGBIRD~
    ja: ドキドキ!プリキュア キャラクターアルバム ～SONG...
    ja-latn: Dokidoki! Precure Character Album ~SONGBIRD~
  type: anime
- catalog: MJSA-01068
  link: album/38936
  names:
    en: Dokidoki! Precure Vocal Album 1 Jump up, GIRLS
    ja: ドキドキ! プリキュアボーカルアルバム 1 Jump up,...
    ja-latn: Dokidoki! Precure Vocal Album 1 Jump up, GIRLS
  type: anime
- catalog: MJSS-09104~5
  link: album/41176
  names:
    en: Love Link/Kono Sora no Mukou ~Dokidoki! Precure...
    ja: ラブリンク/この空の向こう～ドキドキ!プリキュア...
    ja-latn: Love Link/Kono Sora no Mukou ~Dokidoki! Precure...
  type: anime
- catalog: MJSS-09106
  link: album/41178
  names:
    en: Love Link/Kono Sora no Mukou ~Dokidoki! Precure...
    ja: ラブリンク/この空の向こう～ドキドキ!プリキュア...
    ja-latn: Love Link/Kono Sora no Mukou ~Dokidoki! Precure...
  type: anime
- catalog: MJSA-01072
  link: album/41305
  names:
    en: 'Dokidoki! Precure Original Soundtrack 2: Precur...'
    ja: ドキドキ!プリキュア オリジナル・サウンドトラッ...
    ja-latn: 'Dokidoki! Precure Original Soundtrack 2: Precur...'
  type: anime
- catalog: MJSA-01073
  link: album/42468
  names:
    en: Dokidoki! Precure Vocal Best
    ja: ドキドキ! プリキュア ボーカルベスト
    ja-latn: Dokidoki! Precure Vocal Best
  type: anime
release_date: '2013-11-06'
release_events: []
release_price:
  currency: JPY
  price: 3150.0
reprints: []
stores:
- link: http://www.amazon.co.jp/dp/B00ET821X8/
  name: Amazon JP
- link: http://www.amazon.co.jp/dp/B00PC15EC6/
  name: Amazon Music
- link: http://www.cdjapan.co.jp/detailview.html?KEY=MJSA-1071
  name: CDJapan
- link: http://music.apple.com/jp/album/750498602
  name: iTunes
- link: http://mora.jp/package/43000108/4535506010711/
  name: mora
- link: http://www.play-asia.com/dokidoki-precure-vocal-album-vol-2-paOS-13-70-70zz.html
  name: Play-Asia
- link: http://recochoku.jp/album/A2000236695
  name: RecoChoku
- link: http://open.spotify.com/album/2jbmZKxWBIYeFWELk0ZH2w
  name: Spotify
- link: http://music.youtube.com/playlist?list=OLAK5uy_kmDm6hapazXykerfpb7sj9o-U9-m3AbYE
  name: YouTube Music
vgmdb_link: https://vgmdb.net/album/41317?perpage=99999
votes: 0
